<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../homework2/css/normolize.css">
    <link rel="stylesheet" href="../homework2/css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">

    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="header-continer">
                <div class="nav-bar">
                    <div class="nav-list">
                        <ul>
                            <li><a href="#">home</a></li>
                            <li><a href="#">photoapp</a></li>
                            <li><a href="#">design</a></li>
                            <li><a href="#">download</a></li>
                        </ul>

                    </div>

                </div>
                <div class="nav-img">
                    <img src="../homework2/img/crop@1X.jpg" alt="award img">
                </div>
            </div>


        </div>
        <div class="main">
            <div class="main-background">
                <div class="rappresent">rappresent your life with simple photo</div>
                <div class="lorem">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est,
                        ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat.
                        Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa
                        pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna
                        vel
                        molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi
                        consequat ante in odio varius hendrerit.</p>

                    <p>Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales
                        placerat.
                        Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel
                        pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula
                        mauris,
                        commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum,
                        ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in
                        auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa.
                        Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a
                        tortor
                        posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus
                        magna vel urna ornare, et pretium metus facilisis.</p>


                </div>
                <div class="get">
                    <div class="get-container">
                        <div class="get-text">
                                <a href="#">get started</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="copyright">
                <p> Copyright by phototime - all right reserved&copy;</p>
            </div>
        </div>
    </div>

    </div>
</body>

</html>